.page-header
  .row
    .col-xs-8
      %h3
        = fa_icon :users, text: 'Pessoas'

    .col-xs-4.h3.text-right
      .btn-group
        = link_to new_person_path(type: 'physical'), class: 'btn btn-primary' do
          = fa_icon PhysicalPerson.icon, text: 'Adicionar nova pessoa'
        %button.btn.btn-primary.dropdown-toggle{ 'data-toggle' => 'dropdown' }
          %span.caret
        %ul.dropdown-menu.dropdown-menu-right
          %li
            = link_to new_person_path(type: 'legal') do
              = fa_icon LegalPerson.icon, text: 'Adicionar nova pessoa jurídica'

.row
  .col-sm-12
    = render 'filters'

.row.padt-top
  .col-sm-12
    - if @filters[:type] == 'physical'
      =  render 'physical_table'
    -  else
      = render 'legal_table'

  .col-sm-12.text-center
    = paginate @people
